# Interface OutputArgumentCollection

All Known Implementing Classes:
  `EmptyOutputArgumentCollection, RequiredOutputArgumentCollection`

public interface OutputArgumentCollection
Base interface for an output argument collection.

## Method Summary

Modifier and Type
Method
Description
`File`
`getOutputFile()`

## Method Details

### getOutputFile

File getOutputFile()

Returns:
  The reference provided by the user, if any, or the default, if any.